# Class: StorePostCartsCartShippingMethodReq

[internal](../modules/internal-35.md).StorePostCartsCartShippingMethodReq

## Properties

### data

• `Optional` **data**: `Record`<`string`, `any`\>

#### Defined in

medusa/dist/api/routes/store/carts/add-shipping-method.d.ts:57

___

### option\_id

• **option\_id**: `string`

#### Defined in

medusa/dist/api/routes/store/carts/add-shipping-method.d.ts:56
